<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffcd7537cdbeb43a6df6b040f9c811e7">
  <dict>
    <!--2022-01-07 10:36:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
